.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: #001218;
}
.vscrollerbar {
width: 10px;
background-color: #0D6683;/*#001A23;*/
}
.hscrollerbase {
height: 10px;
background-color: #001218;
}
.hscrollerbar {
height: 10px;
background-color: #0D6683;/*#0D6683;*/
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: #001218;
}
